@font-face {
	font-family: 'Gotham Pro';
	src: url('../font/GothamPro-Bold.eot');
	src: local('Gotham Pro Bold'), local('GothamPro-Bold'),
	url('../font/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
	url('../font/GothamPro-Bold.woff2') format('woff2'),
	url('../font/GothamPro-Bold.woff') format('woff'),
	url('../font/GothamPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../font/GothamPro-BoldItalic.eot');
	src: local('Gotham Pro Bold Italic'), local('GothamPro-BoldItalic'),
	url('../font/GothamPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url('../font/GothamPro-BoldItalic.woff2') format('woff2'),
	url('../font/GothamPro-BoldItalic.woff') format('woff'),
	url('../font/GothamPro-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('../font/GothamPro-Light.eot');
	src: local('Gotham Pro Light'), local('GothamPro-Light'),
	url('../font/GothamPro-Light.eot?#iefix') format('embedded-opentype'),
	url('../font/GothamPro-Light.woff2') format('woff2'),
	url('../font/GothamPro-Light.woff') format('woff'),
	url('../font/GothamPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../font/GothamPro-LightItalic.eot');
	src: local('Gotham Pro Light Italic'), local('GothamPro-LightItalic'),
	url('../font/GothamPro-LightItalic.eot?#iefix') format('embedded-opentype'),
	url('../font/GothamPro-LightItalic.woff2') format('woff2'),
	url('../font/GothamPro-LightItalic.woff') format('woff'),
	url('../font/GothamPro-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('../font/GothamPro.eot');
	src: local('Gotham Pro'), local('GothamPro'),
	url('../font/GothamPro.eot?#iefix') format('embedded-opentype'),
	url('../font/GothamPro.woff2') format('woff2'),
	url('../font/GothamPro.woff') format('woff'),
	url('../font/GothamPro.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../font/GothamPro-Italic.eot');
	src: local('../font/Gotham Pro Italic'), local('GothamPro-Italic'),
	url('GothamPro-Italic.eot?#iefix') format('embedded-opentype'),
	url('../font/GothamPro-Italic.woff2') format('woff2'),
	url('../font/GothamPro-Italic.woff') format('woff'),
	url('../font/GothamPro-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('../font/GothamPro-Medium.eot');
	src: local('Gotham Pro Medium'), local('GothamPro-Medium'),
	url('../font/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
	url('../font/GothamPro-Medium.woff2') format('woff2'),
	url('../font/GothamPro-Medium.woff') format('woff'),
	url('../font/GothamPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('GothamPro-MediumItalic.eot');
	src: local('Gotham Pro Medium Italic'), local('GothamPro-MediumItalic'),
	url('GothamPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
	url('GothamPro-MediumItalic.woff2') format('woff2'),
	url('GothamPro-MediumItalic.woff') format('woff'),
	url('GothamPro-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Benzin';
	src: url('../font/Benzin-Regular.eot');
	src: local('Benzin Regular'), local('Benzin-Regular'),
	url('../font/Benzin-Regular.eot?#iefix') format('embedded-opentype'),
	url('../font/Benzin-Regular.woff2') format('woff2'),
	url('../font/Benzin-Regular.woff') format('woff'),
	url('../font/Benzin-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

body {
	position: relative;
	margin:0;
	font-family: 'Gotham Pro';
	overflow-x: hidden;
	cursor: default;
	width: 100%;
	outline: none !important;
	background: #101010;
	color: #fff;
}
a{
	text-decoration: none;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
a:active,
a:focus,
a:hover {
	outline: none !important;
}
* {
	scroll-behavior: smooth;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}
*:before,
*:after {
	position: absolute;
	content: "";
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
  scrollbar-width: thin;
  scrollbar-color: #000 #f2f4fa;
}

/* для Chrome/Edge/Safari */
*::-webkit-scrollbar {
  height: 12px;
  width: 12px;
}
*::-webkit-scrollbar-track {
  background: #000;
}
*::-webkit-scrollbar-thumb {
  background-color: #000;
  border-radius: 5px;
  border: 3px solid #f2f4fa;
}
* {
	-webkit-tap-highlight-color: transparent;
}
button,
input,
textarea,
select {
	outline: none;
	font-family: 'Gotham Pro';
}
button:focus,
input:focus,
textarea:focus,
select:focus {
	outline: none;
}
ol,ul {
	list-style: none;
	margin:0;
	padding:0;
}
p, li {
	position: relative;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
}
img {
	width: 100%;
	max-width: 100%;
	display: block;
	object-fit: cover;
}
.container {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
input::-webkit-input-placeholder {
	font-family: 'Gotham Pro';
	color: rgba(255, 255, 255, 0.7);
}
input::-moz-placeholder {
	font-family: 'Gotham Pro';
	color: rgba(255, 255, 255, 0.7);
}
input:-moz-placeholder{
	font-family: 'Gotham Pro';
	color: rgba(255, 255, 255, 0.7);
}
input:-ms-input-placeholder {
	font-family: 'Gotham Pro';
	color: rgba(255, 255, 255, 0.7);
}
.section {
	padding: 180px 0;
}

/* --------------------------------
	
	header
	
-------------------------------- */
header {
	position: fixed;
	width: 100%;
	z-index: 2000;
	top: 0;
	left: 0;
	padding: 38px 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.header-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.logo {
	width: 164px;
	display: block;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.shrink {
	padding: 16px 0;
	background: #000;
}
.shrink .logo {
	width: 130px;
}

/* --------------------------------
	
	nav
	
-------------------------------- */
.nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.nav.show {
	opacity: 1;
	visibility: visible;
}
.menu-menu-top-container {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
#menu-top {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.menu-item {
	margin: 0 0 26px 0;
	font-size: 50px;
	font-family: 'Benzin';
	text-align: right;
}
.menu-item a {
	color: #fff;
}
.menu-item a:hover {
	color: rgba(255,255,255,0.75);
}



/* --------------------------------
	
	burger
	
-------------------------------- */
.burger {
	position: relative;
	width: 62px;
	height: 21px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	z-index: 999;
	margin: 0 0 0 25px;
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.burger::before, .burger::after {
  width: 100%;
  height: 3px;
  display: block;
  background: #fff;
  border-radius: 0px;
  opacity: 1;
}
.burger:before, .burger:after {
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.burger::before {
  top: 0px;
}
.burger span {
	position: relative;
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.burger:after {
	top: auto;
	bottom: 0;
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
/* Hover */
.burger:hover span {
	width: 100%;
}
/* .burger:hover:after, .burger:hover:before {
	width: 100%;
} */
.burger:hover::before {
  top: 0;
}
.burger:hover::after {
	bottom: 0;
}
/* Click */
.burger.cross span {
	opacity: 0;
}
.burger.cross:before, .burger.cross:after {
	top: 50%;
	width: 100%;
}
.burger.cross:before {
	-webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.burger.cross:after {
	-webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.burger:focus {
	outline: none;
}

/* --------------------------------
	
	intro
	
-------------------------------- */
#intro {
	position: relative;
	overflow: hidden;
	height: 100vh;
}
.intro-flex {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100vh;
	text-align: center;
}
.intro-flex h1 {
	font-size: 77px;
	font-family: 'Benzin';
	line-height: 1.1;
	margin: 0 0 20px 0;
}
.intro-flex p {
	font-size: 22px;
	line-height: 1.3;
	font-weight: 400;
}

/* --------------------------------
	
	b1
	
-------------------------------- */
#b1 {
	position: relative;
	overflow: hidden;
}
.title {
	font-size: 12px;
	font-weight: 700;
	color: #909090;
	margin: 0 0 40px 0;
	text-transform: uppercase;
}
.b1-descr {
	margin: 0 0 40px 0;
}
.b1-descr a {
	position: relative;
	color: #fff;
}
.b1-descr a:after {
	background: rgba(255,255,255,0.3);
	width: 100%;
	height: 1px;
	bottom: -3px;
	left: 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.b1-descr a:hover:after {
	width: 0;
}
.b1-after {
	color: #909090;
	font-style: italic;
}

/* --------------------------------
	
	b2
	
-------------------------------- */
#b2 {
	position: relative;
	overflow: hidden;
}
.b2-bg {
	position: relative;
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: top;
}
.b2-flex {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.b2-descr {
	width: 50%;
	max-width: 570px;
}

/* --------------------------------
	
	b3
	
-------------------------------- */
#b3 {
	position: relative;
	overflow: hidden;
}
.b3-grid {
	position: relative;
	display: flex;
	justify-content: space-between;
	margin: 0 -30px;
}
.b3-item {
	position: relative;
	width: calc(33.333% - 60px);
	margin: 0 30px;
}
.b3-img {
	border-radius: 15px;
	margin: 0 0 20px 0;
}
.b3-item p {
	font-size: 22px;
	font-weight: 500;
}

/* --------------------------------
	
	b4
	
-------------------------------- */
#b4 {
	position: relative;
	overflow: hidden;
}
.b4-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 -10px;
}
.b4-item {
	width: calc(20% - 20px);
	margin: 10px 10px 45px 10px;
}
.b4-item:nth-of-type(6), .b4-item:nth-of-type(7), .b4-item:nth-of-type(8), .b4-item:nth-of-type(9), .b4-item:nth-of-type(10) {
	margin: 10px 10px 0 10px;
}
.b4-img {
	border-radius: 15px;
	margin: 0 0 20px 0;
}
.b4-content h3  {
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 10px 0;
}
.b4-content p {
	font-size: 15px;
	color: rgba(255,255,255,0.3);
}

/* --------------------------------
	
	b5
	
-------------------------------- */
#b5 {
	position: relative;
	overflow: hidden;
}
.event-calendar {
	position: relative;
	display: flex;
	justify-content: flex-end;
}
.calendar {
	position: relative;
	width: 84%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 -7px;
}
.calendar-item {
	width: calc(14.28% - 14px);
	margin: 7px;
}
.calendar-date {
	font-size: 38px;
	font-family: 'Benzin';
	line-height: 1.1;
	height: 78px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 12px;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.calendar-date.modal-trigger {
	cursor: pointer;
	background: #1236B7;
}
.calendar-date.modal-trigger:hover {
	background: #1236B7B2;
}
.title-month {
	position: absolute;
	font-size: 38px;
	font-family: 'Benzin';
	line-height: 1.1;
	height: 78px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 7px;
	left: 30px;
}

/* --------------------------------
	
	b6
	
-------------------------------- */
#b6 {
	position: relative;
	overflow: hidden;
}
.b6-grid {
	display: flex;
	justify-content: space-between;
	margin: 0 -10px;
}
.b6-item {
	width: 100%;
	margin:  0 10px;
}
.b6-item img {
	border-radius: 15px;
}

/* --------------------------------
	
	b7
	
-------------------------------- */
#b7 {
	position: relative;
	overflow: hidden;
}
.b7-title {
	font-size: 50px;
	font-family: 'Benzin';
	margin: 0 0 22px 0;
	text-align: center;
}
.b7-flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.b7-form {
	width: 100%;
	max-width: 712px;
}
.wpcf7-form {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.wpcf7-form-control-wrap {
	width: 100%;
	display: block;
	margin: 0 0 20px 0;
}
.wpcf7-form-control-wrap input {
	width: 100%;
	display: block;
	height: 62px;
	background: transparent;
	border: 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3); 
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}
.wpcf7-spinner {
	display: none !important;
}
.wpcf7-submit.btn {
	position: relative;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.3;
	color: #fff;
	background: transparent;
	border: 0;
	cursor: pointer;
	text-align: center;
	margin: 20px 0 0 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.wpcf7-submit.btn:hover {
	border-bottom: 1px solid rgba(255,255,255,0);
}
.wpcf7-not-valid-tip {
	font-size: 12px !important;
	position: absolute;
}

/* --------------------------------
	
	b8
	
-------------------------------- */
#b8 {
	position: relative;
	overflow: hidden;
	padding: 0 0 40px 0;
}
.b8-flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 480px;
}
.b8-contact {
	flex: 0 0 auto;
	padding: 0 50px 0 0;
}
#map {
	position: relative;
	width: 60%;
	max-width: 630px;
	height: 480px;
}
.b8-txt {
	margin: 0 0 20px 0;
}
.b8-txt a {
	position: relative;
	font-size: 18px;
	color: #fff;
}
.sait a:after, .telegram a:after {
	background: rgba(255, 255, 255, 0.3);
	width: 100%;
	height: 1px;
	bottom: -3px;
	left: 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.sait a:hover:after, .telegram a:hover:after {
	width: 0;
}
.ymaps3x0--controls.ymaps3x0--controls_top.ymaps3x0--controls_right.ymaps3x0--controls_horizontal {
	display: none;
}
.my-marker {
	position: relative;
	box-sizing: border-box;
	transform: translate(-50%,calc(-50% - 24px));
	cursor: pointer;
	width: auto;
	max-width: inherit;
}

/* --------------------------------
	
	footer
	
-------------------------------- */
footer {
	position: relative;
	overflow: hidden;	
}
.footer-flex {
	border-top: 1px solid #878787;
	padding: 26px 0 50px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer-doc a {
	font-size: 18px;
	font-weight: 300;
	margin: 0 12px 0 0;
	color: #878787;
}
.footer-doc a:hover {
	color: #fff;
}
.footer-dev, .footer-dev a {
	color: #878787;
}
.footer-dev a:hover {
	color: #fff;
}

/* --------------------------------
	
	modal-box
	
-------------------------------- */
.modal, .modal-box {
	z-index: 9999;
}
.modal-sandbox {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.modal {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
	background: rgba(0,0,0,0.5);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  -webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.modal.open {
	opacity: 1;
	visibility: visible;
}
.modal-box {
  width: 100%;
  height: 100%;
}
.modal-body {
	display: flex;
	width: 100%;
	height: 100%;
}
.modal_container {
	padding: 2.6041666666666665vw 0;
	margin: 0 auto;
	width: 100%;
	height: 100vh;
	position: relative;
	display: block;
	overflow: hidden;
}
.calendar-hidden {
	display: none;
}

/* Close Button */
.close-modal {
	position: relative;
	cursor: pointer;
  width: 46px;
	height: 46px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9999;
}
.close-modal img {
	position: relative;
	width: 100%;
}
.modal-header {
	display: flex;
	justify-content: flex-end;
	margin: 0 0 3.3854166666666665vw 0;
}
.calendar-header {
	display: flex;
	justify-content: space-between;
	margin: 0 0 4.166666666666667vw 0;
}
.modal-event h3 {
	font-size: 48px;
	font-family: 'Benzin';
	margin: 0 0 1.3541666666666667vw 0;
}
.calendar-descr p {
	margin: 0 0 12px 0;
}
.calendar-adres, .calendar-time {
	font-size: 22px;
	font-weight: 500;
}
.calendar-link {
	position: relative;
	margin: 3.5416666666666665vw 0 0 0;
	display: inline-block;
	color: #fff;
	font-size: 22px;
	font-weight: 500;
}
.calendar-link:after {
	background: rgba(255, 255, 255, 0.3);
	width: 100%;
	height: 1px;
	bottom: -3px;
	left: 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.calendar-link:hover:after {
	width: 0%;
}
.b8-txt {
	font-size: 18px;
}
.wpcf7 form .wpcf7-response-output {
	padding: 15px !important;
	border-width: 1px !important;
	border-radius: 10px !important;
	font-size: 16px;
	font-weight: 300;
}
















/* --------------------------------
	
	Адаптив
	
-------------------------------- */
@media (max-width: 1600px) {
.calendar-adres, .calendar-time {
	font-size: 1.1458333333333333vw;
}
.modal-event h3 {
	font-size: 2.5vw;
}
.calendar-descr p {
	font-size: 0.9375vw;
}
.calendar-link {
	font-size: 1.1458333333333333vw;
}
.menu-item {
	font-size: 2.6041666666666665vw;

}


}

@media (max-width: 1200px) {
.container {
	padding: 0 24px;
}
p, li {
	font-size: 16px;
}
.b3-item p {
	font-size: 18px;
}
.b4-item {
	width: calc(25% - 20px);
}
.b7-title {
	font-size: 40px;
}
.intro-flex h1 {
	font-size: 5.86875vw;
}
.b8-txt {
	font-size: 16px;
}
.b8-flex {
	align-items: flex-start;
	height: auto;
	flex-direction: column;
}
.b8-contact {
	padding: 0;
	margin: 0 0 40px 0;
}
#map {
	width: 100%;
	max-width: 100%;
}
.calendar {
	width: auto;
}
.menu-menu-top-container {
	padding: 0 24px;
}
.calendar-adres, .calendar-time {
	font-size: 18px;
}
.modal-event h3 {
	font-size: 3.8vw;
}
.calendar-descr p {
	font-size: 16px;
}
.calendar-link {
	font-size: 18px;
}
.wpcf7-form-control-wrap input {
	font-size: 16px;
}
.footer-doc a {
	font-size: 16px;
}
.b4-item, .b4-item:nth-of-type(6), .b4-item:nth-of-type(7), .b4-item:nth-of-type(8), .b4-item:nth-of-type(9), .b4-item:nth-of-type(10) {
	margin: 10px 10px 40px 10px;
}
#b5 {
	padding-top: 140px;
}
.b8-txt a {
	font-size: 16px;
}






















}

@media (max-width: 991px) {
header {
	padding: 24px 0;
}
.logo {
	width: 144px;
}
.shrink .logo {
	width: 110px;
}
.burger {
	width: 54px;
	height: 17px;
}
.burger::before, .burger::after {
	height: 2px;
}
.intro-flex h1 {
	font-size: 9.86875vw;
}
.b2-bg {
	position: absolute;
	object-fit: cover;
	top: 0;
	left: 0;
}
.b2-flex {
	position: relative;
	padding: 0 24px;
}
#b2 {
	padding: 140px 0 50px 0;
}
.b2-descr {
	width: 100%;
	max-width: 100%;
}
.b3-grid {
	margin: 0;
	flex-wrap: wrap;
}
.b3-item {
	width: 100%;
	margin: 0 0 40px 0;
}
.b4-item {
	width: calc(50% - 20px);
}
.calendar-date, .title-month {
	font-size: 3.5vw;
}
.b6-item {
	width: 200px;
	flex: 0 0 auto;
}
.b6-grid {
	overflow: auto;
	padding: 0 0 20px 0;
}
* {
  scrollbar-color: rgba(33, 33, 33, 1) transparent;
}
/* для Chrome/Edge/Safari */
*::-webkit-scrollbar {
  height: auto;
  width: auto;
}
*::-webkit-scrollbar-track {
  background: rgba(33, 33, 33, 1);
}
*::-webkit-scrollbar-thumb {
  background-color: rgba(33, 33, 33, 1);
  border: 3px solid transparent;
}
.wpcf7-submit.btn {
	font-size: 18px;
}
.title-month {
	left: 20px;
}













}

@media (max-width: 767px) {
.menu-item {
	font-size: 7.6041666666666665vw;
}
.intro-flex p {
	font-size: 18px;
}
.b2-bg {
	height: auto;
}
#b2 {
	padding: 100px 0 50px 0;
}
.section {
	padding: 140px 0;
}
.b3-item p {
	font-size: 16px;
}
.b4-item, .b4-item:nth-of-type(6), .b4-item:nth-of-type(7), .b4-item:nth-of-type(8), .b4-item:nth-of-type(9), .b4-item:nth-of-type(10) {
	margin: 10px 10px 30px 10px;
}
.b4-content p {
	font-size: 14px;
}
.b4-img {
	border-radius: 10px;
}
.calendar-date, .title-month {
	height: 48px;
	border-radius: 6px;
}
.title-month {
	left: 6px;
}
.calendar-item {
	margin: 4px;
	width: calc(14.28% - 8px);
}
.calendar {
	margin: 0 -4px;
}
.b6-item {
	width: 140px;
}
.b7-title {
	font-size: 7vw;
}
.b8-txt a, .b8-txt {
	font-size: 3.6vw;
}
.footer-flex {
	align-items: flex-start;
	flex-direction: column;
}
.footer-doc a {
	display: block;
	margin: 6px 0;
}
.footer-dev {
	margin: 12px 0 0 0;
}
.close-modal {
	width: 40px;
	height: 40px;
}
.modal_container {
	padding: 4.6041666666666665vw 0;
}
.modal-header {
	margin: 0 0 6.3854166666666665vw 0;
}
.calendar-header {
	margin: 0 0 8.166666666666667vw 0;
	flex-direction: column;
}
.calendar-adres, .calendar-time {
	font-size: 16px;
}
.calendar-adres {
	margin: 0 0 12px 0;
}
.modal-event h3 {
	font-size: 5.8vw;
	margin: 0 0 6.3854166666666665vw 0;
}
.calendar-link {
	margin: 9.3854166666666665vw 0 0 0;
}























}
